"use strict";

require("../../button/style/css");

require("../../carousel/style/css");

require("../../loading/style/css");

require("../../pinch-zoom/style/css");

require("../../popup/style/css");

require("../../style/css");

require("./index.css");